## hb-fontations hb-fontations — Fontations integration |

## Functions

void | hb_fontations_font_set_funcs ()

## Includes

    #include <hb-fontations.h>

## Description

Functions for using HarfBuzz with Fontations fonts.

## Functions

### hb_fontations_font_set_funcs ()

    void
    hb_fontations_font_set_funcs (hb_font_t *font);

Configures the font-functions structure of the specified hb_font_t font object to use Fontations font functions.

#### Parameters

font | hb_font_t to work upon |

Since: 11.0.0